# Generated by Django 4.2.2 on 2023-07-22 20:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0009_rename_user_product_created_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='recipt',
            field=models.FileField(null=True, upload_to='orders/recipts'),
        ),
    ]
